
@charset "UTF-8";

input[type="text"],
input[type="password"],
textarea,
select {
    outline: none;
}
div.item.test{
    position: relative;
}
div.item.test div.thumb{
    opacity: 0.5
}
div.item.test:before{
    content: 'test';
    display: inline-block;
    background-color: #000;
    color:#fff;
    padding: 2px 4px;
    line-height: 1;
    position: absolute;
    top:10px;
    left:10px;
    z-index: 10
}
div.item.test div.item-summary{
    opacity: 0.5;
}

/* ===== item_not_found ===== */
.not_found_item{
    text-align: center;
    padding: 50px 0;
    font-size:120%;
}
/* ===== dl.list ===== */
table.list{
    width:100%;
    border-bottom:1px solid #ddd;
}
table.list th,
table.list td{
    border-top:1px solid #ddd;
    padding: 10px 20px;
}
table.list th{
    width:20%;
    background-color: #efefef;
}
table.list td{
    width:80%;
}
/* ===== for ===== */
.forPC{
    display: block !important;
}
.forSP{
    display: none !important;
}
/* ===== em ===== */
em{
    font-weight: bold;
}
strong{
    color:#cc0000;
    font-weight: bold;
}
/* ===== bread ===== */
.bread{
    font-size:85%;
    padding: 0 1.5%;
    background: #f5f5f5;
}
    .bread li a,
    .bread li{
        display: inline-block;
    }
    .bread li:first-child a{
        color:#c20106;
    }
    .bread li span,
    .bread li a{
        padding: 12px 2px;
    }
    .bread li a:after{
        content: '';
        border: 5px solid transparent;
        border-left: 7px solid #c2ccd5;
        display: inline-block;
        margin: 0 0 0 10px;
        vertical-align: middle;
    }


/* ===== title ===== */

.sectionTitle{
    text-align: center;
    font-size: 1rem;
	line-height: 1;
    background-color: #fff;
	position: relative;
	padding-top: 30px;
}
.sectionTitle::before{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 20px;
	background: #b6b6b6;
}

.cornerTitle{
    color:#0096da;
    /*padding:10px 0;*/
	padding-bottom: 20px;
    line-height:180%;
    font-size:240%;
}
.cornerTitle::before{
	bottom: 0;
}

.cornerTitle.title-type-img::before {
    bottom: 40px;
}

.sectionTitle.newitem img{
    /*margin-bottom: -25px;*/
}
.sectionTitle img{
    max-width: 500px;
    width:100%;
	vertical-align: top;
	position: relative;
}
.sectionSubTitle{
    text-align: center;
    font-size: 171.42%;
    background-color: #fff;
    padding: 25px 0 20px 0;
}
.detailTitle{
    background-color: #323232;
    color:#fff;
    text-align: center;
}
.detailTitle h1{
    font-weight: bold;
    color:#fff;
    padding: 15px 0;
    font-size:171.4%;
    line-height: 120%;
}
.noticeTitle{
    font-size:185.71%;
    font-weight: bold;
    line-height: 140%;
    padding: 0 0 0.4em 0;
    margin:0 0 15px 0;
    border-bottom:2px solid #ccc;
}

/* ===== slick ===== */
div.slider{
    padding: 0 50px 0px;
    position: relative;
    display: flex;
    margin:0 0 0px 0;
    opacity: 0;
    transition: opacity .3s linear;
}
.slider.slick-initialized{
    opacity: 1;
}
    div.slider .item{
        margin: 0 0.2%;
        margin: 0 10px;
    }
div.slider-recommend{
    padding: 0 30px ;
}
    .slick-track::before, .slick-track::after {
        content: none;
    }
    .slick-slide{
        float: none;
        height:auto;
    }
    .slick-track{
        display: flex;
    }
    .slick-arrow{
        top: auto !important;
        transform: scaleX( 1 ) translateY( 0 ) !important
    }
    .slick-arrow::before{
        content: '';
    }
    .slick-next:focus,
    .slick-next:hover,
    .slick-next{
        background: #808080;
        height:100%;
        width:30px;
        right:0;
    }
    .slick-next::before{
        display: inline-block;
        opacity: 1;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 7px 0 7px 9px;
		border-color: transparent transparent transparent #ffffff;
		font-size: 0px;
    }
    .slick-prev:focus,
    .slick-prev:hover,
    .slick-prev{
        background: #808080;
        height:100%;
        width:30px;
        left:0;
    }
    .slick-prev::before{
        display: inline-block;
        opacity: 1;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 7px 9px 7px 0;
		border-color: transparent #ffffff transparent transparent;
		font-size: 0px;
    }
    .slick-list,
    .slick-track{
        min-width:100% !important;
    }


/* ===== btn ===== */
button.btn,
input[type="submit"].btn,
.btn{
    background: #f0f0f0;
    display: inline-block;
    padding: 12px 50px;
    text-align: center;
    color:#000;
    font-weight: bold;
    line-height: 1;
    height: auto;
    font-size:114.28%;
    background: #777;
    color:#fff;
    border-radius: 8px;
    position: relative;
}

div.nav {
    text-align: center;
    padding: 30px 0 0 0;
}
button.btn span,
input[type="submit"].btn span,
a.btn span{
    display: inline-block;
    position: relative;
}
button.btn span::before,
input[type="submit"].btn span::before,
a.btn span::before{
    content: '';
    transform: rotate(-45deg);
    border-right:3px solid #ccc;
    border-bottom:3px solid #ccc;
    display: inline-block;
    width: 6px;
    height:6px;
    position: absolute;
    top: 50%;
    left:-16px;
    margin:-4px 0 0 0;
}
button.btn.search span::before{
    border:none;
    background: url(/img/common/icon/search_w.png);
    background-size: cover;
    background-repeat: no-repeat;
    width:18px;
    height:18px;
    margin: -9px 0 0 -9px;
    transform: rotate( 0deg);
}

/* ===== slider banner ===== */
div.slider-banner {
    padding: 0 40px;
}
    div.slider-banner .item{
        width: 25%;
        padding: 0 8px;
    }
    div.slider-banner img{
        width: 100%;
        display: block;
    }
/* ===== recommend-list ===== */
.recommend{
    color: #404040;
}
.recommend-inner{
    width: 83%;
    margin:0 auto;
    background-color: #f5f5f5;
    padding:0 0 30px 0;
}
    .recommend-inner h1.sectionTitle{
        background-color: transparent;
        margin:0 0 30px 0;
/*padding:30px 0 10px 0;*/
        border-color: #dae1e6;
    }
    .recommend-inner div.slider{
        margin:0 30px ;
    }
    .recommend-inner div.slider .item{
        /*padding: 0 0.75%;*/
    }

/* ===== item ===== */
.item{
    padding-bottom: 20px;
}
    .item a{
		display: block;
        color:#333;
    }
    .item img{
        display: block;
        width:100%;
    }
    .item dt{
        font-weight: bold;
        font-size:107.14%;
    }
    .item div.thumb{
        margin:0 0 5px 0;
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: 50%;
        background-color:rgba( 0, 0, 0, 0.2 );
    }
    .item div.cat{
        text-align: center;
        background-color: #111;
        color:#fff;
        padding: 0px 4px;
        margin:0 0 6px 0;
		font-size: 64.2857%;
        font-weight: bold;
        position: relative;
    }
    .item div.cat span{
        display: block;
        background-color: #000;
        padding: 4px 0;
        white-space: nowrap;
        overflow:hidden;
        text-overflow: ellipsis;
    }




    /* color */

    .item div.cat.figure{
        background-color: #787cc7;
    }
    #pop-category li.n-figure span,
    .item div.cat.figure span{
        background-color: #4c51b4;
        border-color: #4c51b4;
    }


    .item div.cat.plush_doll{
        background-color: #d368a5;
    }
    #pop-category li.n-plush_doll span,
    .item div.cat.plush_doll span{
        background-color: #c43687;
        border-color:#c43687
    }


    .item div.cat.stationery{
        background-color: #99b748;
    }
    #pop-category  li.n-stationery span,
    .item div.cat.stationery span{
        border-color:#789f0c;
        background-color:#789f0c;
    }


    .item div.cat.sundries{
        background-color: #d19941;
    }
    #pop-category li.n-sundries span,
    .item div.cat.sundries span{
        background-color: #c27802;
        border-color:#c27802
    }


    .item div.cat.accessories{
        background-color: #8a94ae;
    }
    #pop-category li.n-accessories span,
    .item div.cat.accessories span{
        background-color: #5e7096;
        border-color:#5e7096;
    }


   .item div.cat.sp{
        background-color: #c4ab4a;
    }
    #pop-category li.n-sp span,
    .item div.cat.sp span{
        background-color: #b18f0f;
        border-color: #b18f0f;
    }


   .item div.cat.key_holder{
        background-color: #4bb5d9;
    }
    #pop-category li.n-key_holder span,
    .item div.cat.key_holder span{
        background-color: #109ecc;
        border-color: #109ecc;
    }


    .item div.cat.apparel_bag{
        background-color: #a76faf;
    }
    #pop-category li.n-apparel_bag span,
    .item div.cat.apparel_bag span{
        background-color: #a053ab;
        border-color:#a053ab
    }


    .item div.cat.kitchen{
        background-color: #ffa278;
    }
    #pop-category li.n-kitchen span,
    .item div.cat.kitchen span{
        background-color: #ff834c;
        border-color:#ff834c
    }


    .item div.cat.sweets{
        background-color: #f0c961;
    }
    #pop-category li.n-sweets span,
    .item div.cat.sweets span{
        background-color: #ebb82d;
        border-color:#ebb82d
    }


    .item div.cat.amusement{
        background-color: #c75f7e;
    }
    #pop-category li.n-amusement span,
    .item div.cat.amusement span{
        background-color: #a74364;
        border-color:#a74364
    }


    .item div.cat.capsule_toy{
        background-color: #53b8c1;
    }
    #pop-category li.n-capsule_toy span,
    .item div.cat.capsule_toy span{
        background-color:#1ba2ad;
        border-color:#1ba2ad
    }


    .item div.cat.card_game{
        background-color: #50ab53;
    }
    #pop-category li.n-card_game span,
    .item div.cat.card_game span{
        background-color:#259a7f;
        border-color:#259a7f
    }


    .item div.cat.game{
        background-color: #659ddc;
    }
    #pop-category li.n-game span,
    .item div.cat.game span{
        background-color:#337dd1;
        border-color:#337dd1
    }


    .item div.cat.badge{
        background-color: #7e7e8a;
    }
    #pop-category li.n-badge span,
    .item div.cat.badge span{
        background-color:#545464;
        border-color:#545464
    }


    .item div.cat.other_cat{
        background-color: #aeb2b5;
    }
    #pop-category li.n-other_cat span,
    .item div.cat.other_cat span{
        background-color:#8e9aa5;
        border-color:#8e9aa5
    }


    .item div.date{
        margin:0 0 15px 0;
        padding: 8px 0 8px 10px;
        border-bottom:1px solid #ff9933;
        min-height: 1.7em;
    }
    .item div.has_date{
        border-left: 6px solid #ff9933;
    }

        .item .date span.day{
            font-weight: normal;
            display: inline-block;
            margin-right:8px;
            font-size:171.42%;
            vertical-align: middle;
            color: #6f6f6f;
        }
        .item .date span.week{
            display: inline-block;
            background: #ff9933;
            color:#fff;
            padding: 3px 3px;
            line-height: 1;
            font-size:128.57%;
            vertical-align: middle;
        }
        /*
        .item div.Sun{ border-color: #d53a62}
        .item div.Mon{ border-color: #4c51b4}
        .item div.Tue{ border-color: #339f27}
        .item div.Wed{ border-color: #cb4943}
        .item div.Thu{ border-color: #5e7096}
        .item div.Fri{ border-color: #d47903}
        .item div.Sat{ border-color: #43a7cf}
        */
        .item div.Sun,
        .item div.Sat{
            border-color: #43a7cf
        }

        /*
        .item div.Sun span.week{ background-color: #d53a62}
        .item div.Mon span.week{ background-color: #4c51b4}
        .item div.Tue span.week{ background-color: #339f27}
        .item div.Wed span.week{ background-color: #cb4943}
        .item div.Thu span.week{ background-color: #5e7096}
        .item div.Fri span.week{ background-color: #d47903}
        .item div.Sat span.week{ background-color: #43a7cf}
        */
        .item div.Sun span.week,
        .item div.Sat span.week{
            background-color: #43a7cf
        }


/* ===== news ===== */
.newsList{
    background: #f5f5f5;
    padding: 0 0.5%;
}
    .newsList .grid .news{
        margin: 0.5%;
        width: 19%;
        padding:0;
        box-sizing: border-box;
        background-color:#fff;
        padding-bottom: 50px;
    }
.news{
    width: 20%;
    box-sizing: border-box;
    position: relative;
    padding-bottom:40px;
}
    .news.slick-slide{
        background-color: #fff
    }
    .news .date{
        display: inline-block;
        padding: 4px 20px;
        background: #f0f0f0;
        margin:0 0 15px 0;
    }
    .news a.btn{
        border-radius: 0;
        padding: 12px 0;
        display: block;
        background-color: #f0f0f0;
        color:#000;
        font-weight: normal;
    }
    .news a.btn span::before{
        border-color:#999;
    }
    .news div.thumb {
                margin:0;
    }
    .news div.thumb img{
        width:100%;
        display: block;
    }
.news .news-summary{
    padding: 0 16px 16px 16px;
    background: #fff;
    font-size: 92.85%;
}
.news .news-summary div.nav{
    position: absolute;
    bottom:15px;
    left:5%;
    width:90%;
}
.news .news-summary dt{
    font-weight: bold;
    font-size:115.38%;
    padding: 0 0 15px 0;
    margin:0 0 15px 0;
    border-bottom:2px solid #ccc;
}
.news .news-summary dd{
    margin:0 0 10px 0;
}

/* ===== grid ===== */
 .grid{
    display: flex;
    flex-wrap: wrap;
 }
     .grid > *{
        padding:0.6%;
        box-sizing: border-box;
     }
     .grid.cols_7 > *{
        width: 14.2%;
     }
     .grid.cols_5 {
        margin: -1%;
     }
     .grid.cols_5 > *{
        width: 20%;
        padding: 1%;
     }
     .grid.cols_4{
        margin: -1%;
     }
     .grid.cols_4 > *{
        width: 25%;
        padding: 1%;
     }


/* ===== pager ===== */
div.pager{
    padding: 20px 0 0 0;
    margin:0 0 20px 0;
    text-align: center;
    position: relative;
    font-size:128.57%;
}
    div.pager:before{
        z-index: -1;
        width:100%;
        height: 6px;
        bottom: 0;
        left: 0;
        content:'';
        position: absolute;
        background-color:  #f4f5f0;
    }
    div.pager span{
        display: inline-block;
        margin-bottom: 0px;
    }
    div.pager span.current_page,
    div.pager a{
        display: inline-block;
        border-radius: 5px 5px 0 0;
        background-color: #dae1e6;
        padding: 14px 18px 10px 18px;
        margin:0 3px;
        color: #596a74;
        font-weight: bold;
        border-bottom:6px solid #a8b9c3;
    }
    div.pager span.current_page ,
    div.pager span.current a{
        background-color: #e5ad4e;
        color: #fff;
        border-bottom:6px solid #db8900;
    }
    div.pager span.prev{
        margin-right: 6px;
    }
    div.pager span.next{
        margin-left: 6px;
    }
    div.pager span i{
        display: none;
    }
    div.pager span.prev a::before,
    div.pager span.next a::before{
        content: '';
        display: inline-block;
    }
    div.pager span.prev a::before{
        transform: rotate( 45deg );
        border-left:3px solid #576977;
        border-bottom:3px solid #576977;
        display: inline-block;
        margin:0 0 0 0px;
        width: 6px;
        height:6px;
        opacity: 1;
    }
    div.pager span.next a::before{
        transform: rotate(-45deg);
        border-right:3px solid #576977;
        border-bottom:3px solid #576977;
        display: inline-block;
        margin:0 0px 0 0px;
        width: 6px;
        height:6px;
        opacity: 1;
    }
    /* ===== date ===== */
    div.pager.date span.year{
        padding: 0 25px;
        font-weight: bold;
        color: #586a77;
    }
    div.pager.date span a {
        padding:14px 8px 10px 8px;
        min-width: 90px;
    }
    div.pager.date span.current a {
        background-color: #e54d83;
        border-bottom: 6px solid #cc3e6f;
        padding-top:25px;
    }

/* ===== has2block ===== */
.has2block{
    display: flex;
}
    .has2block div.main{
        width: 71%;
        line-height: 200%;
        font-size:114.28%;
    }
    .has2block .side{
        width: 31%;
        box-sizing: border-box;
        padding-left:2%;
    }


/* ===== table ===== */
table.line{
    border-top:1px solid #ddd;
    margin:0 0 1.2em 0;
    width: 100%;
}
    table.line th{
        background-color: #edeef0;
        white-space: nowrap;
    }
    table.line td{
        background-color: rgba( 255, 255, 255, 0.8 )
    }
    table.line th,
    table.line td{
        border-bottom:1px solid #ddd;
        padding: 10px 15px;
    }

/* ===== notice ===== */
.notice{
        background: #fff;
        border:1px solid #ccc;
        overflow-y: auto;
        height:500px;
        padding: 5%;
    }
    .notice div.date{
        color: #cc0000;
        display: block;
    }
    .notice li{
        margin:0 0 1.5em 0;
    }
    .notice li a{
        color:#404040;
    }

.notice-list{}
.notice-list li div.date{
    color: #cc0000;
    display: block;
    padding: 0 30px 0 0;
}
.notice-list li div.title{
    color:#404040;
}
.notice-list li a{
    margin:0 0 5px 0;
    background-color: #fff;
    color:#404040;
    box-sizing: border-box;
    padding: 12px 15px;
    display: block;
    display: flex;
    width:100%;
    border-bottom: 1px solid #eee
}

/* ===== seaerch ===== */
#filter-button{
    text-align: center;
    border:1px solid #ccc;
    padding: 10px;
    font-size:120%;
    background: #fff;
    cursor: pointer;
}
#filter-button span{
	display: inline-block;
	line-height: 1.21;
	padding-left: 1.5em;
    background: url(../img/common/icon/filter_open.png) left center no-repeat;
	background-size: auto 100%;
}
#filter-button.active{
}
#filter-button:hover{
    background-color: #eee
}
#filter-button.active span{
    background: url(../img/common/icon/filter_close.png) left center no-repeat;
	background-size: auto 100%;
}

.searchFilter{
    display: flex;
    justify-content: center;
    align-items: top;
    /*
    padding: 30px 25px 30px 25px;
    */
}
    .searchFilter > div{
        background-color: #f5f5f5;
        padding: 0px ;
        max-width: 723px;
        width:100%;
    }
    .searchFilter > div:first-child{
        margin:0 15px 0 0 ;
    }
    .searchFilter > div:last-child{
        margin:0 0 0 15px ;
    }
    .searchFilter header{
        border-bottom: 1px solid #d9e0e6;
        margin:0;
        padding: 10px 0px;
        height:auto;
    }
    .searchFilter h2{
        border-left: 4px solid #d9e0e6;
        padding: 10px;
        font-weight: normal;
        font-size: 114.28%;
    }
        .searchFilter h2 span{
            font-weight: bold;
            font-size: 112.5%;
        }
    .searchFilter-inner{
        padding: 10px 0px;
    }
    .searchFilter ul{
        display: flex;
        flex-wrap: wrap;
    }
        .searchFilter li{
            width:50%;
            padding: 4px;
            box-sizing: border-box;
        }
        .searchFilter label{
            background-color: #dae1e6;
            border-radius: 5px;
            padding: 6px 3px 6px 26px ;
            position: relative;
            display: block;
            box-sizing: border-box;
            height: 100%;
        }
        .searchFilter label input[type="checkbox"]{
            margin-right: 5px;
            height:auto;
            position: absolute;
            top:6px;
            left:5px;
        }
        .item-search{
            display: none;
            padding:20px 0 0 0;
        }
        .item-search.show{
            display: block;
        }
        .item-search button.btn span::before{
            background: url( ../img/common/icon/search_w.png) no-repeat 50% 50%;
            transform: rotate(0);
            background-size: cover;
            vertical-align: middle;
            position: static;
            margin:0 10px 0 0 ;
            width: 20px;
            height:20px;
            border:none;
        }
        .item-search div.nav{
            padding:0;
            margin:0 0 20px 0;
        }
.searchFilter.forCategory {
        display: block;
}
.searchFilter.forCategory > div{
        max-width: none;
        width:auto;
}
.searchFilter.forCategory > div:first-child,
.searchFilter.forCategory > div:last-child{
    margin:0  ;
}
.searchFilter.forCategory li{
    width:25%;
}
.item-search-word{

}
.item-search-word-inner{
    background: #f5f5f5;
}
.searchWord{
    display: flex;
    justify-content: center;
    align-items: center;

    padding: 30px 0;
    flex-wrap :wrap;
    max-width: 700px;
    margin: 0 auto;
}
    .searchWord input.field{
        border-radius: 5px;
        width:100%;
        background: #fff;
    }
    .searchWord select{
        width:100%;
        position: relative;
        border:none !important;
        background: transparent;
    }
    div.select{
        position: relative;
        border-radius: 6px;
        border:1px solid #ccc;
        background: #fff;
        overflow:hidden;
    }
    div.select select{
        background: transparent;
        border:none;
        width:100%;
        padding-left:0;
    }
    div.select i{
        background: #d0d8e5;
        position: absolute;
        right:0;
        top:0;
        box-sizing: border-box;
        width:38px;
        height: 100%;
        border-radius: 0 5px 5px 0;
        z-index: 0;
        pointer-events: none;
        overflow: hidden;
    }
    div.select i:before{
        content: '';
        display: inline-block;
        border:8px solid transparent;
        border-top:12px solid #000;
        position: absolute;
        top:50%;
        left:50%;
        margin: -6px 0 0 -8px;
    }
    .searchWord h3{
        margin:0 0 10px 0;
        font-size:114.28%;
    }
    .searchWord > div{
        padding: 10px 0;
        box-sizing: border-box;
    }
    .searchWord .itemWord-word{
        width: 100%;
    }
    .searchWord .itemWord-series{
        width: 50%;
        padding-right: 15px;
    }
    .searchWord .itemWord-category{
        width: 50%;
        padding-left: 15px ;
    }


/* ==================== 1200以下 ==================== */
@media screen and (max-width: 1199px) {
    .grid.cols_7 > *{
        width: 16.66%;
    }
    .recommend-inner{
        width: auto;
    }
}

/* ==================== スマホサイズ ==================== */
@media screen and (max-width: 767px) {


    /* ===== for ===== */
    .forPC{
        display: none !important;
    }
    .forSP{
        display: block !important;
    }

    /* ===== item ===== */
    .item{
        padding-bottom: 20px;
        font-size: 85%;
        line-height: 140%;
    }
        .item div.cat{
            margin-bottom: 6px;
        }
        .item div.cat span{
            padding: 2px 0;
        }
        .item div.thumb{
            margin-bottom:2px;
        }
    /* ===== title ===== */
    .detailTitle h1{
        text-align: left;
        padding: 8px 25px;
        font-size:110%;
    }

	.sectionTitle{
        font-size:180%;
		padding-top: calc(30/750*100%);
	}
	.sectionTitle img{
		max-width: none;
	}
	.sectionTitle::before{
		bottom: 0;
		margin-bottom: calc(30/750*100%);
	}

    .cornerTitle.title-type-img::before {
        bottom: 20px;
    }

    .sectionTitle.newitem img{
        /*margin-bottom: -18px;*/
    }

    /* ===== slick ===== */
    div.slider{
        padding: 0 0 12px 0;
        margin: 0;
        position: relative;
    }
    div.slider .item{
        width: 20%;
        float: left;
        box-sizing: border-box;
        margin: 0 5px;
    }
    /*div.news-slider{
        margin: 0 -25px;
    }*/
    .item-summary {
        padding: 0 ;
    }

    .recommend-slider .item-summary{
        padding: 0 ;
    }
    .recommend-inner{
        width:auto;
    }
        .recommend-inner div.slider{
            margin: 0;
            padding: 0 30px;
        }
    .slick-next:hover, .slick-next,
    .slick-prev:hover, .slick-prev{
        width: 20px;
    }
    .slick-prev::before,
    .slick-next::before{
        border-width: 2px;
        width: 7px;
        height: 7px;
    }

    /* ===== bread ===== */
    .bread{
        font-size:85%;
        padding:  1.5%;
        background: #f5f5f5;
        line-height: 170%;
    }
        .bread li a,
        .bread li{
            display: inline;

        }


    /* ===== recommend-list ===== */
    .recommend-inner{
        margin-left: -25px;
        margin-right: -25px;
    }
    div.recommend-inner h1.sectionTitle{
/*padding: 25px 0 8px 0*/
    }

    /* ===== table ===== */
    table.line th,
    table.line td{
        padding: 5px 5px;
    }

    /* ===== pager ===== */
    div.pager{
        padding: 20px 0 0 0;
        margin:0 0 15px 0;
        font-size:100%;
    }
        div.pager span.current_page,
        div.pager a{
            padding: 10px 14px 7px 14px;
            font-size:128.5%;
            border-bottom-width:4px;
            margin:0 2px;
        }
        div.pager a{
            border-bottom:4px solid #a8b9c3;
        }
        div.pager span.current a{
            border-bottom:4px solid #db8900;
        }
        div.pager::before{
            height: 4px;
        }
        div.pager span.next{
            margin-left:2px;
        }
        div.pager span.prev{
            margin-right:2px;
        }

    /* ===== date ===== */
    div.pager.date{
        font-size: 80%;
    }
    div.pager.date span.year{
        padding: 0 5px;
        font-weight: bold;
        color: #586a77;
        font-size:120%;
    }
    div.pager.date span a {
        min-width: 40px;
        padding:12px 6px 8px 6px;
    }
    div.pager.date span.current a {
        padding-top:14px;
        border-bottom-width:4px;
    }

    /* ===== grid ===== */
     .grid{
        margin: -3.5% !important;
     }
         .grid > *{
            width:43% !important;
            margin:3.5% !important;
            padding:0 !important;
         }

    /* ===== seaerch ===== */
    .searchFilter{
        display: block;
        margin:0 0 10px 0;
    }

        .searchFilter h2{
            font-size:100%;
        }
        .searchFilter header{
            padding: 10px 0px;
        }
        .searchFilter > div:first-child{
            margin:0 0px 0 0 ;
        }
        .searchFilter > div:last-child{
            margin:0 0 0 0px ;
        }
        .searchFilter div.searchFilter-inner{
            padding: 7px 0;
        }
        .searchFilter ul{
            font-size: 80%;
            line-height: 140%;
        }
        .searchFilter label input[type="checkbox"]{
            margin:0 3px 0 0;
            top:8px;
        }
        .searchFilter label{
            padding: 8px 3px 8px 22px ;
        }
    .searchFilter.forCategory li{
        width:50%;
    }
    .searchWord{
        padding: 20px;
        display: block;
    }
        .searchWord > div{
            width:auto !important;
            padding:0 !important;
            margin:0 0 30px 0;
        }
        .searchWord > div:last-child{
            margin-bottom: 0;
        }
        .searchWord > div{
            margin:0 0 20px 0;
        }
        .searchWord h3{
            margin:0 0 6px 0;
        }


    /* ===== btn ===== */
    .btn{
        /*
        font-size: 140% !important;
        */
    }
    button.btn span, input[type="submit"].btn span, a.btn span{
        margin-left:0;
    }
    button.btn, input[type="submit"].btn, .btn{
        padding:12px 10px 12px 10px;
        display: block;
        width:80%;
        margin:0 auto;
    }
    div.nav {
        padding: 20px 0 0 0;
    }
    .news{
        padding-bottom: 50px;
    }

    .news a.btn{
        display: block;
        width:auto;
        padding: 10px 0;
    }
    .news .news-summary{
        padding: 0 12px 12px 12px;
    }
    .newsList .grid .news{
        padding-bottom:30px !important;
    }
    .newsList .item div.thumb{
        margin:0;
    }


    /* ===== has2block ===== */
    .has2block{
        display: block;
    }
        .has2block div.main,
        .has2block .side{
            width: auto;
            padding: 0;
        }
        .has2block div.main{
            line-height: 160%;
            font-size:100%;
        }

}
